<?php
  // error_reporting(E_ALL);
  // ini_set('display_errors', 1);
  error_reporting(0);

  //Fecha México
  date_default_timezone_set("Mexico/General");
  $mysqli = mysqli_connect($hostname_conexion, $username_conexion, $password_conexion, $database_conexion);
  mysqli_set_charset($mysqli, "utf8")

?>
